/* Override Folder Name: cbr
Override Home Logo: chicago booth review.svg
Override Home Logo White: chicago booth review white.svg
Override Main Color: #800000 */

/* Override Icons Needed in cbr */
/* 
newWindow.svg
arrowLong.svgs
download.svg
video.svg
audio.svg
photo-gallery.svg
data-visualization.svg
events.svg
papers.svg
bullet.svg
chicago booth review.svg
chicago booth review white.svg
infomation.svg
play-icon.svg
toggleLeft.svg
toggleRight.svg 
*/

/*!
This CSS resource incorporates links to font software which is
the valuable copyrighted property of Monotype Imaging and/or
its suppliers. You may not attempt to copy, install, redistribute, convert,
modify or reverse engineer this font software. Please contact Monotype Imaging
with any questions regarding Web Fonts:  http://webfonts.fonts.com
*/

/* Google Webfont Open Sans */
.booth-styles p,
main .booth-styles li {
	font-family: "Trade Gothic LT W01 Light", sans-serif; /* Fonts Override */
	font-weight: 400 !important;
}

.booth-styles .bold2 {
	font-family: "Trade Gothic LT W01 Light", sans-serif; /* Fonts Override */
	font-weight: 400 !important;
}

.booth-styles h1,
.booth-styles h2,
.booth-styles h3,
.booth-styles h4,
.booth-styles h5,
.booth-styles h6,
.booth-styles .h1,
.booth-styles .h2,
.booth-styles .h3,
.booth-styles .h4,
.booth-styles .h5,
.booth-styles .h6 {
	font-family: "TradeGothic BoldCn 20", sans-serif; /* Fonts Override */
	font-weight: 400 !important;
	line-height: 1.25;
}

.booth-styles p strong,
.booth-styles td strong {
	font-family: "Trade Gothic W01 Bold 2", sans-serif !important; /* Fonts Override */
	font-weight: 400 !important;
}

.booth-styles .TGlight {
	font-family: "Trade Gothic LT W01 Light", sans-serif; /* Fonts Override */
	font-weight: 400 !important;
}

.booth-styles .TGbold {
	font-family: "Trade Gothic W01 Bold 2", sans-serif; /* Fonts Override */
	font-weight: 400 !important;
}

.booth-styles .optional-h1,
.booth-styles .TGcondensed {
	font-family: "TradeGothic Cn 18", sans-serif; /* Fonts Override */
	font-weight: 400 !important;
}

.booth-styles .TGcondensedbold {
	font-family: "TradeGothic BoldCn 20", sans-serif; /* Fonts Override */
	font-weight: 400 !important;
}

/* FONT Setup END  */

/* BUNDLE START  */
/**** Main CSS*****/
/*
========================================================

BREAKPOINTS MOBILE / DESKTOP

========================================================
Desktop: 1920, 1440, 1366, 1280, 1024
Mobile: <1024, 768, 375, 320
........................................................

1.General Page Styles
2.Header/ Back to Top Arrow/ Main Navigation/ Search/ Mobile Hamburger
3.Breadcrumb
4.Hero Module
5.Accordions
6.Footer
7.Body Copy
8.Page Title Module
9.Persistent Module
10.Component
11.Background Colors
12.Single Column
13.Extra Classes
14.Breakpoints
15.CTA Modude
16.PodCast
17.Story Hub

*/

/*
========================================================

2.Header/ Back to Top Arrow/ Main Navigation/ Search/ Mobile Hamburger

========================================================
*/


/* .no-header-bgcolor #header ul[class*="nav-"] a,
.white-header #header ul[class*="nav-"] a,
.header-bgcolor #header.search-open ul[class*="nav-"] a,
.no-color-header #header.search-open ul[class*="nav-"] a {
	color: #01373f;
} */

.booth-styles .target,
.booth-styles .targetHover {
	background-color: maroon !important; /* Top Nav links hover and active state colors override */
}

/*
========================================================

3.Breadcrumb

========================================================
*/

/*
========================================================

4.Hero Image

========================================================
*/
.booth-styles .video-content a {
	/* Video player play icon */
	background-image: url("../../img/play-icon.svg");
}

.booth-styles .hero-content .body-copy p {
	font-family: "TradeGothic Cn 18";
}

@media screen and (max-width: 768px) {
	.hero-content .body-copy > h2, .hero-content .body-copy > h1 {
		font-size: calc(35.83px + 0.3vw) !important;
	}
}

/* <%-- Arrow Animation --%> */
@media screen and (max-width: 1023px) {
	.booth-styles .hero-content .body-copy h2 a:hover,
	.booth-styles .hero-content .body-copy h1 a:hover,
	.booth-styles .hero-content .body-copy h2 a:focus,
	.booth-styles .hero-content .body-copy h1 a:focus,
	.booth-styles .hero-content.hover .body-copy h2 a,
	.booth-styles .hero-content.hover .body-copy h1 a {
		color: maroon;
	}

	.booth-styles .hero-content .body-copy a.icon:not(.external):not(.pdf)::before {
		/* Link Icons override */
		content: url("../../img/arrowLong.svg") !important;
	}

	.booth-styles .hero-content.hover .body-copy a.icon.external[href]::before {
		/* Link Icons override */
		content: url("../../img/newWindow.svg") !important;
	}

	.booth-styles .hero-content.hover .body-copy a.icon.pdf[href*="/-/media/"][href*="chicagobooth"]::before {
		/* Link Icons override */
		content: url("../../img/download.svg") !important;
	}

	.booth-styles .video .hero-content.hover div.component div.section-container .body-copy a.icon::before {
		content: url("../../img/video.svg");
	}

	.booth-styles .photo .hero-content.hover div.component div.section-container .body-copy a.icon::before {
		content: url("../../img/photo-gallery.svg");
	}

	.booth-styles .podcast .hero-content.hover div.component div.section-container .body-copy a.icon::before {
		content: url("../../img/audio.svg");
	}

	.booth-styles .data .hero-content.hover div.component div.section-container .body-copy a.icon::before {
		content: url("../../img/data-visualization.svg");
	}

	.booth-styles .event .hero-content.hover div.component div.section-container .body-copy a.icon::before {
		content: url("../../img/events.svg");
	}

	.booth-styles .paper .hero-content.hover div.component div.section-container .body-copy a.icon::before {
		content: url("../../img/papers.svg");
	}

	.booth-styles .hero-content .body-copy ul.details li a {
		border-color: maroon;
	}
}

/*
========================================================

5.Accordions

========================================================
*/
.booth-styles .accordion.large-header .panel-heading p {
	font-family: "TradeGothic Cn 18";
}

.booth-styles .accordion.small-header .panel-heading p {
	font-family: "TradeGothic Cn 18";
}

.booth-styles .panel:hover {
	border-bottom: 10px solid maroon;
}

.booth-styles .panel .panel-heading:hover {
	color: maroon;
}

.booth-styles .panel-heading a p {
	font-family: "Trade Gothic W01 Bold 2";
}

/* Sub Accordions styles */
.booth-styles .accordion .accordion .panel:hover {
	border-bottom: 5px solid maroon;
}

.booth-styles .accordion .accordion .panel-heading a p {
	font-family: "TradeGothic Cn 18";
}

/*
========================================================

6.Footer

========================================================
*/

/*
========================================================

7.Body Copy

========================================================
*/
.booth-styles main p a,
.topics-page .booth-styles.topics li a,
.booth-styles article div.copy p a,
main .booth-styles li a {
	/* Links border color override */
	border-bottom: 2px solid maroon;
}

main .booth-styles p a:hover,
.topics-page .topics.booth-styles li a:hover,
.topics-page .topics.booth-styles .tag a:hover,
.booth-styles ul.details li a:hover,
main .booth-styles li a:hover {
	/* Links hover color override */
	color: maroon;
}

main .booth-styles a.external::after {
	/* Link Icons override */
	content: url("../../img/newWindow.svg");
}

main .booth-styles a.pdf::after {
	/* Link Icons override */
	content: url("../../img/download.svg");
}

.booth-styles .video-transcript .visual-element,
.booth-styles .visual-element {
	/* Visual element color override */
	background-color: #800000;
}

.booth-styles ul li:before {
	/* unordered lists style override */
	background: url("../../img/bullet.svg");
	background-repeat: no-repeat;
	background-position: 0px 16px;
}

main .booth-styles li::before {
	color: #800000 !important;
	fill: #800000;
}

/* CTA BUTTON STYLES */
a.btn {
	font-family: "TradeGothic BoldCn 20";
}

.booth-styles a.btn-maroon {
	/* Button colors override */
	background-color: #800000;
	border: 3px solid #800000;
}

.booth-styles a.btn-maroon:hover {
	/* Button colors override */
	color: #800000;
	border: 3px solid #800000;
}

.booth-styles a.btn-white {
	/* Button colors override */
	color: #800000;
	border: 3px solid #800000;
}

.booth-styles a.btn-white:hover {
	/* Button colors override */
	background-color: #800000;
	border: 3px solid #800000;
}

.booth-styles a.external.btn-maroon::after,
.booth-styles a.external.btn-white:hover::after {
	/* Button Hover Icons override */
	/* Points to Original White Icon */
	content: url("../../img/newWindowWhite.svg");
}

.booth-styles a.external.btn-maroon:hover::after,
.booth-styles a.external.btn-white::after {
	/* Link Icons override */
	content: url("../../img/newWindow.svg");
}

.booth-styles a.pdf.btn-maroon::after,
.booth-styles a.pdf.btn-white:hover::after {
	/* Button Hover Icons override */
	/* Points to Original White Icon */
	content: url("../../img/downloadWhite.svg");
}

.booth-styles a.pdf.btn-maroon:hover::after,
.booth-styles a.pdf.btn-white::after {
	/* Link Icons override */
	content: url("../../img/download.svg");
}

/* BODY COPY HEADER STYLES */
.booth-styles .body-copy-noimage h2 a:hover,
.booth-styles .body-copy-noimage h3 a:hover,
.booth-styles .body-copy-noimage h4 a:hover,
.booth-styles .body-copy-noimage h5 a:hover,
.booth-styles .body-copy-image h6 a:hover,
.booth-styles .body-copy-image h2 a:hover,
.booth-styles .body-copy-image h3 a:hover,
.booth-styles .body-copy-image h4 a:hover,
.booth-styles .body-copy-image h5 a:hover,
.booth-styles .body-copy-image h6 a:hover {
	/* Links hover color override */
	color: #800000;
}

.booth-styles .bodyCopy-container.first-letter .copy-container > span[id] > p:first-of-type::first-letter,
.booth-styles .bodyCopy-container.first-letter .copy-container > p:first-of-type::first-letter {
	font-family: "TradeGothic BoldCn 20", sans-serif;
	color: #39393a;
}

.booth-styles .bodyCopy-container.first-letter .copy-container > span[id] > p:first-of-type:after,
.booth-styles .bodyCopy-container.first-letter .copy-container > p:first-of-type::after {
	background-color: #f1f1f1;
}

/* LONG TEXT STYLES */
.booth-styles .bodyCopy-container p.block-quote {
	border-left: 8px solid #800000;
	color: #800000;
}

/*
========================================================

8.Page Header/Hide Hero Image

========================================================
*/

.booth-styles.pageHeader .hero-content .copy-container h2,
.booth-styles.pageHeader .body-copy h2 {
	font-family: Fort;
}

.home-page .booth-styles.pageHeader .hero-content .body-copy h2 {
	font-family: "TradeGothic Cn 18";
}

.booth-styles.pageHeader.hero-module .hero-content.text-overlay-off .visual-element,
.booth-styles.hero-module .hero-content.hide-hero-image .visual-element {
	background-color: #800000;
}

.booth-styles .hide-hero-image .optional-title {
	font-family: "Trade Gothic LT W01 Light", "san-serif";
}

.booth-styles.hero-module .hero-content.hide-hero-image.hover h2 a {
	color: #800000;
}

.booth-styles .hide-hero-image .body-copy ul.details li a,
.booth-styles .hide-hero-image .body-copy ul.details li,
.booth-styles .text-overlay-off .body-copy ul.details li a,
.booth-styles .text-overlay-off .body-copy ul.details li {
	border-color: #800000;
}

.booth-styles  .hide-hero-image .body-copy ul.details li a:hover,
.booth-styles .text-overlay-off .body-copy ul.details li a:hover {
	color: #800000;
}

.booth-styles.hero-module .hero-content.hide-hero-image .body-copy a.icon:not(.external):not(.pdf)::before {
	content: url("../../img/arrowLong.svg");
}

/* EXTERNAL ICON */
.booth-styles.hero-module .hero-content.hide-hero-image.hover .body-copy a.icon.external[href]::before {
	content: url("../../img/newWindow.svg");
}

/* === NEW WINDOW ICON END =====================*/

/* DOWNLOAD ICON */
.booth-styles.hero-module .hero-content.hide-hero-image.hover .body-copy a.icon.pdf[href*="/-/media/"][href*="chicagobooth"]::before {
	content: url("../../img/download.svg");
}

/* === DOWNLOAD ICON END =================== */

/* == ARTICLE SETUP ==== */

/* == VIDEO SETUP ==== */
.booth-styles.video.hero-module .hero-content.hide-hero-image.hover .body-copy a.icon:not(.external):not(.pdf)::before {
	content: url("../../img/video.svg");
}

/* == AUDIO SETUP ==== */
.booth-styles.podcast.hero-module .hero-content.hide-hero-image.hover .body-copy a.icon:not(.external):not(.pdf)::before {
	content: url("../../img/audio.svg");
}

/* == PHOTO SETUP ==== */
.booth-styles.photo.hero-module .hero-content.hide-hero-image.hover .body-copy a.icon:not(.external):not(.pdf)::before {
	content: url("../../img/photo-gallery.svg");
}

/* == DATA VISUALIZATION SETUP ==== */
.booth-styles.data.hero-module .hero-content.hide-hero-image.hover .body-copy a.icon:not(.external):not(.pdf)::before {
	content: url("../../img/data-visualization.svg");
}

/* == PAPERS SETUP ==== */
.booth-styles.paper.hero-module .hero-content.hide-hero-image.hover .body-copy a.icon:not(.external):not(.pdf)::before {
	content: url("../../img/papers.svg");
}

/* == EVENTS SETUP ==== */
.booth-styles.event.hero-module .hero-content.hide-hero-image.hover .body-copy a.icon:not(.external):not(.pdf)::before {
	content: url("../../img/events.svg");
}

/*
========================================================

9.Persistent Module

========================================================
*/
.booth-styles.light-gray .persistent-copy .visual-element {
	background-color: #800000;
}

.booth-styles.light-gray .persistent-copy a,
.booth-styles .persistent-copy a:hover {
	border-bottom: 0 solid #800000 !important;
}

.booth-styles.light-gray .persistent-copy a span {
	border-bottom: 0 solid #800000;
}


/*
========================================================

11.Background colors

========================================================
*/


/*
========================================================

13.Extra Classes

========================================================
*/
.booth-styles .pagination-container ul.pagination li.active a {
	box-shadow: 0px 7px 0px 0px;
	color: #800000;
}

/*
========================================================

14.BreakPoints

========================================================
*/


@media screen and (max-width: 1023px) {
	.hero-module .visual-element {
		background-color: #800000;
	}
}

@media screen and (max-width: 767px) {
	.booth-styles .body-copy h1:first-of-type::after,
	.booth-styles .body-copy h2:first-of-type::after,
	section.booth-styles header:first-of-type::after,
	.booth-styles .author-content h2::after {
		border-bottom: 3px solid #800000;
	}

	.no-visual-element .body-copy h1:first-of-type::after,
	.no-visual-element .body-copy h2:first-of-type::after,
	.body-copy h2.tag::after,
	.hero-module .body-copy .copy-container h2:first-of-type::after {
		border-bottom: 0px solid #01373f;
	}
}

/*
========================================================

15.CTA Module

========================================================
*/
.booth-styles .cta-visual-element {
	background-color: #800000;
}

/*
========================================================

17.Story Hub

========================================================
*/
.booth-styles .author-content:hover h2 a {
	color: #800000;
	box-shadow: 0px 7px 0px 0px;
}

.topics.booth-styles ul li span {
	font-family: "Trade Gothic LT W01 Light";
}

@media screen and (max-width: 1023px) {
	.booth-styles .author-content:hover h2 a {
		border-bottom: 0px solid #800000;
	}
}

/* TABLE */
.booth-styles table {
	font-family: "Trade Gothic LT W01 Light";
}

.booth-styles table th {
	font-family: "TradeGothic Cn 18";
}

.booth-styles table a {
	border-bottom: 2px solid #800000;
	transition: all 0.1s ease;
}

.booth-styles table a:hover {
	color: #800000;
	box-shadow: 0px 5px 0px 0px;
}

/* LARGE FONT */
.booth-styles table.largefont td {
	font-family: "TradeGothic Cn 18";
}

.booth-styles table.largefont .func,
.booth-styles table.largefont th {
	font-family: "TradeGothic BoldCn 20";
}

.booth-styles table.largefont .subfunc,
.booth-styles table.largefont .subfunc {
	font-family: "TradeGothic Cn 18";
}

.booth-styles .dataTable td {
	font-family: "TradeGothic Cn 18";
}

.booth-styles .dataTable th {
	font-family: "TradeGothic BoldCn 20";
}

.booth-styles .dataTables_wrapper .dataTables_paginate .paginate_button {
	background-image: linear-gradient(#800000, #800000);
}

.booth-styles .dataTables_wrapper .dataTables_paginate .paginate_button.current,
.booth-styles .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
	background-image: linear-gradient(#800000, #800000);
}

.booth-styles .dataTables_wrapper .dataTables_paginate .paginate_button:hover {
	background-image: linear-gradient(#800000, #800000);
}

/* Single Column Paragraph */
/* Details */
.booth-styles div[class*="half-img-"] div.copy ul.details li {
	font-family: "TradeGothic Cn 18";
}

/* END Fonts and Text ====================================================================*/
/* Start 4. Swiss Icons and Animations ====================================================*/
/* Swiss Hover Animation */
.booth-styles [class*="half-img-"] div.copy h2 a:hover,
.booth-styles div[class*="half-img-"] div.copy h2 a:focus,
.booth-styles div[class*="half-img-"] article.hover div.copy h2 a,
.booth-styles div[class*="half-img-"] article div.copy h2 a:hover,
.booth-styles div.coveo-result-cell div.copy h2 a:hover,
.booth-styles div.coveo-result-cell div.copy h2 a:focus,
.booth-styles div.coveo-result-cell article.hover div.copy h2 a,
.booth-styles div.coveo-result-cell article div.copy h2 a:hover {
	color: #800000; /* Links hover color override */
}

/* ICON URLS */
.booth-styles div.coveo-result-cell article a.link-icon:not(.external):not(.pdf)::before,
.booth-styles div[class*="swiss-row-"] article a.link-icon:not(.external):not(.pdf)::before {
	/* Link Icons override */
	content: url("../../img/arrowLong.svg");
}

.booth-styles div[class*="swiss-row-"] article.hover a.link-icon.external[href]::before {
	/* Link Icons override */
	content: url("../../img/newWindow.svg");
}

.booth-styles div[class*="swiss-row-"] article.hover a.link-icon.pdf[href*="/-/media/"][href*="chicagobooth"]::before {
	/* Link Icons override */
	content: url("../../img/download.svg");
}

/* Story Hub Icons */

/* VIDEO */
.booth-styles div[class*="half-img-"] article.video.hover div.copy a.link-icon::before {
	content: url("../../img/video.svg");
}

/* AUDIO */
.booth-styles div[class*="half-img-"] article.podcast.hover div.copy a.link-icon::before {
	content: url("../../img/audio.svg");
}

/* == PHOTO SETUP ==== */
.booth-styles div[class*="half-img-"] article.photo.hover div.copy a.link-icon::before {
	content: url("../../img/photo-gallery.svg");
}

/* == DATA VISUALIZATION SETUP ==== */
.booth-styles div[class*="half-img-"] article.data.hover div.copy a.link-icon::before {
	content: url("../../img/data-visualization.svg");
}

/* == PAPERS SETUP ==== */
.booth-styles div[class*="half-img-"] article.paper.hover div.copy a.link-icon::before {
	content: url("../../img/papers.svg");
}

/* == EVENTS SETUP ==== */
.booth-styles div[class*="half-img-"] article.event.hover div.copy a.link-icon::before {
	content: url("../../img/events.svg");
}

/* Tablet >>>>>>>> Sizes */
@media only screen and (min-device-width: 767px) and (max-device-width: 1024px),
	only screen and (min-width: 767px) and (max-width: 1024px),
	only screen and (device-width: 414px) and (device-height: 896px) and (-webkit-device-pixel-ratio: 2) and (orientation: landscape) {
	.booth-styles div.half-img-overlay:not(.swiss-row-one):not(.portrait) article.hover a + div.copy h2 a {
		color: #800000 !important;
	}

	/* OVERLAY ICON URLS */
	.booth-styles div[class*="half-img-overlay"]:not(.swiss-row-one):not(.portrait) a.link-icon:not(.external):not(.pdf)::before {
		content: url("../../img/arrowLong.svg");
	}

	/* NEW WINDOW */
	.booth-styles div[class*="half-img-overlay"]:not(.swiss-row-one):not(.portrait) article.hover a.link-icon.external[href]::before {
		content: url("../../img/newWindow.svg");
	}

	/* DOWNLOAD */
	.booth-styles div[class*="half-img-overlay"]:not(.swiss-row-one):not(.portrait) article.hover a.link-icon.pdf[href*="/-/media/"][href*="chicagobooth"]::before {
		content: url("../../img/download.svg");
	}

	.booth-styles div[class*="half-img-overlay"]:not(.swiss-row-one):not(.portrait) div.copy ul.details li a {
		border-color: #800000;
	}

	/* VIDEO SETUP */
	.booth-styles div[class*="half-img-overlay"]:not(.swiss-row-one):not(.portrait) article.video.hover div.copy a.link-icon::before {
		content: url("../../img/video.svg");
	}

	/* AUDIO SETUP */
	.booth-styles div[class*="half-img-overlay"]:not(.swiss-row-one):not(.portrait) article.podcast.hover div.copy a.link-icon::before {
		content: url("../../img/audio.svg");
	}

	/* PHOTO SETUP */
	.booth-styles div[class*="half-img-overlay"]:not(.swiss-row-one):not(.portrait) article.photo.hover div.copy a.link-icon::before {
		content: url("../../img/photo-gallery.svg");
	}

	/* DATA VISUALIZATION SETUP */
	.booth-styles div[class*="half-img-overlay"]:not(.swiss-row-one):not(.portrait) article.data.hover div.copy a.link-icon::before {
		content: url("../../img/data-visualization.svg");
	}

	/* PAPERS SETUP */
	.booth-styles div[class*="half-img-overlay"]:not(.swiss-row-one):not(.portrait) article.paper.hover div.copy a.link-icon::before {
		content: url("../../img/papers.svg");
	}

	/* EVENTS SETUP */
	.booth-styles div[class*="half-img-overlay"]:not(.swiss-row-one):not(.portrait) article.event.hover div.copy a.link-icon::before {
		content: url("../../img/events.svg");
	}
}

/* CTA Button Styles and anchor styles*/

/* END Icons and Animation ================================================================================*/

/* 5. Extra Classes ===========================================================================================*/

/***** End Swiss CSS ****/

/* VARIABLE NEWS SWISS COLUMNS  */
.booth-styles .swiss-row-news.multi-column .secondary article div.copy h2 {
	font-family: "Trade Gothic LT W01 Light" !important;
}

/*
========================================================

1.General Page Styles

========================================================
*/

/*
========================================================

1.Slate CSS Page Styles

========================================================
*/
.booth-styles .slate-container button {
	font-family: "TradeGothic BoldCn 20";
	color: #800000 !important;
	border: 3px solid #800000;
}

.booth-styles .slate-container button:hover {
	background-color: #800000 !important;
	border: 3px solid #800000 !important;
}

.booth-styles #form .action button,
.booth-styles .action-button,
.booth-styles .action-button:hover,
.booth-styles #hidden-button,
.booth-styles #form .default,
.booth-styles #ck-button,
.booth-styles #ck-button:visited {
	font-family: "TradeGothic BoldCn 20";
	color: #800000;
	border: 3px solid #800000;
}

.booth-styles #ck-button-back,
.booth-styles #ck-button-back:visited {
	font-family: "TradeGothic BoldCn 20";
	color: #800000;
}

.booth-styles #form .action-button:hover,
.booth-styles #form .action-button:focus,
.booth-styles #tymessage .action-button:hover,
.booth-styles #tymessage .action-button:focus,
.booth-styles #hidden-button:hover,
.booth-styles #hidden-button:focus {
	background-color: #800000;
	border: 3px solid #800000;
}

/***** End Slate CSS ****/
/***** Timeline CSS ****/
/***** TIMELINE STYLES ******/

.booth-styles .timeline-control .glyphicon-chevron-left::after,
.booth-styles .timeline-control .icon-prev::after {
	content: url("../../img/toggleLeft.svg");
}

.booth-styles .timeline-control .glyphicon-chevron-right::after,
.booth-styles .timeline-control .icon-next::after {
	content: url("../../img/toggleRight.svg");
}

.timeline-indicators p {
	font-family: "TradeGothic Cn 18";
}

.booth-styles .carousel-indicators .active,
.booth-styles .teal .carousel-indicators li.active,
.booth-styles .gray .carousel-indicators li.active {
	background-color: #800000;
}

.booth-styles .CoveoSearchInterface .coveo-recommendation-header:before {
	background-color: #800000;
}

@media screen and (max-width: 768px) {
	.booth-styles .CoveoSearchInterface .coveo-recommendation-header:before {
		border-bottom: 3px solid #800000;
	}
}

.booth-styles div.coveo-sort-container span,
.booth-styles div.chicagobooth-sort-container span {
	font-family: "TradeGothic Cn 18";
	border: 0px solid #800000;
}

.booth-styles div.coveo-sort-container span:hover,
.booth-styles div.coveo-sort-container span.coveo-selected,
.booth-styles div.coveo-sort-container span.coveo-selected:hover,
.booth-styles div.chicagobooth-sort-container span:hover,
.booth-styles div.chicagobooth-sort-container span.coveo-selected,
.booth-styles div.chicagobooth-sort-container span.coveo-selected:hover {
	color: #800000;
}

.booth-styles div[class*="swiss-row-three"].coveo-result-frame article a:hover + div.copy h2 a p,
.booth-styles div[class*="swiss-row-three"].coveo-result-frame div.copy h2 a:hover p {
	color: #800000;
}

.booth-styles div.coveo-result-list-container .coveo-card-layout.CoveoResult h2 a:hover {
	color: #800000 !important;
}

.booth-styles div.coveo-result-list-container .coveo-card-layout.CoveoResult a.CoveoResultLink {
	border-bottom: 2px solid #800000;
}

.booth-styles div.coveo-result-list-container .coveo-card-layout.CoveoResult a.CoveoResultLink:hover {
	color: #800000 !important;
	box-shadow: 0px 3px 0px 0px;
}

.booth-styles div.coveo-result-list-container .coveo-card-layout.CoveoResult a:hover {
	color: #800000 !important;
}

@media screen and (max-width: 1024px) {
	.booth-styles div.coveo-sort-container span:hover,
	.booth-styles div.coveo-sort-container span.coveo-selected,
	.booth-styles div.coveo-sort-container span.coveo-selected:hover,
	.booth-styles div.chicagobooth-sort-container span:hover {
		color: #800000;
		box-shadow: 0px 5px 0px 0px !important;
	}
}

/***** End StoryHub Pages CSS ****/
